@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:700");
@import url("https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed:700");
@import url("https://fonts.googleapis.com/css?family=Roboto:100");
@import url("https://fonts.googleapis.com/css?family=Cantarell:400,400i,700,700i|Fjalla+One");


html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}


article,
aside,
footer,
header,
nav,
section {
  display: block;
}

figcaption,
figure,
main {
  display: block;
}

figure {
  margin: 1em 40px;
}

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details,
menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

div {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.gigantic {
  font-size: 123px;
  line-height: 132px;
  letter-spacing: -2px;
}

.huge,
h1 {
  font-size: 76px;
  line-height: 84px;
  letter-spacing: 0.02em;
  margin: 0;
  font-family: "Roboto Condensed", sans-serif;
}

@media (max-width:768px) {
  .huge,
  h1 {
    font-size: 50px;
  }
}

.large,
h2 {
  font-size: 30px;
  line-height: 48px;
  font-family: "Roboto", sans-serif;
  color: #fff;
}

@media (min-width:480px) {
  .large,
  h2 {
    font-size: 47px;
  }
}

.bigger,
h3 {
  font-size: 25px;
  line-height: 36px;
  margin: 0;
  font-family: "Roboto", sans-serif;
}

.big,
h4 {
  font-size: 20px;
  line-height: 30px;
  font-family: "Roboto", sans-serif;
  margin: 0;
}

p {
  font-family: "Roboto", sans-serif;
  font-size: 1.1875em;
  line-height: 1.7894737;
  margin: 0 0 23px 0;
  color: #fff;
}

a {
  text-decoration: none;
}

li {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #4a4747;
}

.career__banner {
  position: relative;
  padding: 200px 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.20)), to(#f5a004)), url("/wp-content/themes/vp/images/protractor.jpg") no-repeat scroll center center #28281c !important;
  background: linear-gradient(rgba(0, 0, 0, 0.20), #f5a004), url("/wp-content/themes/vp/images/protractor.jpg") no-repeat scroll center center #28281c !important;
}

.career__banner h1 {
  color: white;
}

.career__body--heading {
  padding: 40px 0 30px 40px;
  background: #4a4747;
  margin: 0;
}

.career__body--heading h3 {
  color: #FFF;
  font-weight: 100;
}

.career__body {
  position: absolute;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 100px -20px #4a4747;
  box-shadow: 0px 0px 100px -20px #4a4747;
  width: 100%;
  top: 300px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media (min-width:768px) {
  .career__body {
    width: 80%;
  }
}

@media (min-width:1600px) {
  .career__body {
    width: 60%;
  }
}

.career__body--left {
  padding: 0;
  background-color: #fff;
}

@media (min-width:1024px) {
  .career__body--left {
    width: 60%;
    padding: 50px 50px 75px 50px;
  }
}

@media (max-width:1024px) {
  .career__body--left {
    padding: 30px;
  }
}

.career__body--left h3 {
  color: #4a4747;
  font-weight: 100;
}

.career__body--left p {
  color: #4a4747;
  font-size: 15px;
  font-weight: normal;
}

.career__body--right {
  overflow: hidden;
  height: 500px;
  width: 100%;
}

@media (min-width:1024px) {
  .career__body--right {
    width: 40%;
  }
}

.career__body--right p {
  color: #4a4747;
  font-size: 16px;
}

.career__body--right h3 {
  color: #4a4747;
  font-weight: 100;
}

.career__body--right a {
  font-family: "Roboto", sans-serif;
}

.career__container .fa {
  font-size: 50px;
  margin: 0 auto;
  color: #f5a004;
}

.career__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 50px 0;
}

.career__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 80px;
}

.career__body--content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0;
  font-family: "Roboto", sans-serif;
}

.services__body--content {
  padding: 50px;
}

.services__body--content p {
  color: #4a4747;
  font-size: 15px;
  font-weight: normal;
}

.services__body--content img {
  float: right;
  padding: 5px;
}

@media (max-width:768px) {
  .services__body--content {
    padding: 25px;
  }
  .services__body--content img {
    float: none !important;
  }
}

@media (max-width:1024px) {
  .career__body--content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#career__map {
  height: 80vh;
  width: 50%;
}

.career__form {
  width: 50%;
  padding: 0 50px;
}

.contact-info {
  position: absolute;
  left: 0;
  right: 0;
  top: 200px;
  padding: 0;
}

.contact-info h1 {
  color: #fff;
}

.contact-info .contact-header {
  background-color: #4a4748;
  padding: 40px 0 30px 40px
}

.contact-info .contact-header h3 {
  color: #fff;
  font-weight: 100;
}

.contact-info .contact-body {
  background-color: #fff;
  box-shadow: 0px 0px 100px -20px #4a4747;
  margin-bottom: 200px;
}

.contact-info .contact-body__left {
  padding: 30px 40px;
}

.contact-info .contact-body p {
  color: #4a4748;
  font-weight:100;
}

#contact__map {
  position: relative;
  padding: 200px 0;
}

.mapHome {
  padding: 100px 0 !important;
  height: 30vh !important;
}

.contact__map--heading {
  position: absolute;
  top: 320px;
  margin: 0 auto;
  color: #FFF;
}

@media (max-width:492px) {
  .contact__map--heading {
    top: 230px;
  }
}

.contact__body--heading {
  padding: 40px 0 0 40px;
  background-color: #4a4747;
  color: #ffffff;
  padding: 40px 0 30px 40px;
}

.contact__body {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  position: absolute;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 100px -20px #4a4747;
  box-shadow: 0px 0px 100px -20px #4a4747;
  top: 420px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media (max-width:1024px) {
  .contact__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
  }
}

.contact__body--left {
  width: 60%;
  padding: 0;
  background-color: #fff;
}

.contact__body--left h3 {
  font-weight: 100;
}

.contact__body--left p {
  color: #4a4747;
  font-weight: normal;
}

@media (max-width:1024px) {
  .contact__body--left {
    width: 100%;
  }
}

.contact__body--right {
  width: 40%;
  background-color: #ecebeb;
}

.contact__body--right p {
  color: #4a4747;
  font-size: 16px;
}

.contact__body--right h3 {
  color: #FFF;
  font-weight: 100;
}

.contact__body--right a {
  font-family: "Roboto", sans-serif;
}

@media (max-width:1024px) {
  .contact__body--right {
    width: 100%;
  }
}

.contact__container {
  padding: 40px 0 30px 40px;
}

.contact__container .fa {
  font-size: 50px;
  margin: 0 auto;
  color: #f5a004;
}

.contact__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 50px 0;
}

.contact__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 80px;
  border-right: 4px solid #cacaca;
  margin-right: 12px;
}

.contact__body--content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  align-self: center;
  margin: 0;
  font-family: "Roboto", sans-serif;
}

.contact__body--content h3 {
  color: #4a4747;
  font-weight: 400;
}

.contact__body--content p,
.contact__body--content a {
  margin: 0;
  font-weight: 300;
}

#contact__map {
  height: 67vh;
  width: 100%;
}

.contact__form {
  width: 50%;
  padding: 0 50px;
}

.blog-footer {
  background-color: #4a4748;
}

.blog-footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.blog-footer .container .blog__footer--copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.blog-footer .container .blog__footer--copyright img {
  width: 30%;
}

.blog-footer .container .nav {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.blog-footer .container .nav li {
  padding: 10px 10px;
}

.blog-footer .container .nav li a {
  color: #FFF;
}

.blog-footer p {
  margin: 0;
  font-size: 14px;
}

.form-footer {
  background-color: #fff;
  width: 35%;
  min-width: 400px;
  height: 400px;
  position: absolute;
  top: -120px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-top: 5px solid #f5a004;
}

.form-footer h2 {
  color: #4a4747;
  text-align: center;
  margin: 30px;
}

.imagerow {
  background-color: #ecebeb;
  background-image: url("https://www.transparenttextures.com/patterns/absurdity.png");
  padding: 80px 0;
}

.imagerow__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 50px 0;
}

@media (min-width:480px) {
  .imagerow__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.imagerow__content img {
  padding: 10px;
}

.services__banner {
  position: relative;
  padding: 200px 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.20)), to(#f5a004)), url("/wp-content/themes/vp/images/hatprint.jpg") no-repeat scroll center center #28281c !important;
  background: linear-gradient(rgba(0, 0, 0, 0.20), #f5a004), url("/wp-content/themes/vp/images/hatprint.jpg") no-repeat scroll center center #28281c !important;
}

.services__banner h1 {
  color: white;
}

.services__body--heading {
  padding: 40px 0 30px 40px;
  background-color: #4a4747;
  margin: 0;
}

.services__body--heading h3 {
  color: #FFF;
  font-weight: 100 !important;
}

.services__body {
  position: absolute;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 100px -20px #4a4747;
  box-shadow: 0px 0px 100px -20px #4a4747;
  width: 100%;
  top: 300px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media (min-width:768px) {
  .services__body {
    width: 80%;
  }
}

@media (min-width:1600px) {
  .services__body {
    width: 60%;
  }
}

.services__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

@media (max-width:1024px) {
  .services__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.services__column {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-preferred-size: 1 1 auto;
  flex-basis: 1 1 auto;
}

@media (max-width:1024px) {
  .services__column.column_p {
    padding: 50px 30px 0px 30px;
  }
}

.services__column img {
  width: 100%;
}

.services__column p {
  color: #4a4747;
  font-size: 16px;
  padding: 0 20px;
  font-weight: 100;
}

.column_p {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.column_i {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.portfolio__banner {
  position: relative;
  padding: 200px 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.20)), to(#f5a004)), url("/wp-content/themes/vp/images/cranes.jpg") no-repeat scroll center center #28281c !important;
  background: linear-gradient(rgba(0, 0, 0, 0.20), #f5a004), url("/wp-content/themes/vp/images/cranes.jpg") no-repeat scroll center center #28281c !important;
}

.portfolio__banner h1 {
  color: white;
  position: absolute;
  top: 195px;
}

.portfolio__body--heading {
  padding: 40px 0 30px 40px;
  background: #4a4747;
  margin: 0;
}

.portfolio__body--heading h3 {
  color: #FFF;
  font-weight: 100;
}

.portfolio__body {
  position: absolute;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 100px -20px #4a4747;
  box-shadow: 0px 0px 100px -20px #4a4747;
  width: 100%;
  top: 300px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media (min-width:768px) {
  .portfolio__body {
    width: 80%;
  }
}

@media (min-width:1600px) {
  .portfolio__body {
    width: 60%;
  }
}

.portfolio__body--left {
  padding: 0;
  background-color: #fff;
}

@media (min-width:1024px) {
  .portfolio__body--left {
    width: 60%;
    padding: 50px 50px 0 50px;
  }
}

.portfolio__body--left h3 {
  color: #4a4747;
  font-weight: 100;
}

.portfolio__body--left p {
  color: #4a4747;
}

.portfolio__body--right {
  overflow: hidden;
  width: 100%;
}

@media (min-width:1024px) {
  .portfolio__body--right {
    width: 40%;
  }
}

.portfolio__body--right p {
  color: #4a4747;
  font-size: 16px;
}

.portfolio__body--right h3 {
  color: #4a4747;
  font-weight: 100;
}

.portfolio__body--right a {
  font-family: "Roboto", sans-serif;
}

.portfolio__container .fa {
  font-size: 50px;
  margin: 0 auto;
  color: #f5a004;
}

.portfolio__wrapper {
  position: relative;
}

#gallery_bridges,
#gallery_misc,
#gallery_commercial {
  display: none;
}

.portfolio__links li {
  cursor: pointer;
  -webkit-transition: .5s all;
  transition: .5s all;
}

.portfolio__links li:hover {
  background-color: #f5a004;
}

.portfolio__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 80px;
}

.portfolio__body--content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 40px 0 30px 40px;
  margin: 0;
  font-family: "Roboto", sans-serif;
}

#portfolio__map {
  height: 80vh;
  width: 50%;
}

.portfolio__form {
  width: 50%;
  padding: 0 50px;
}

.portfolio__links ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  list-style-type: none;
  padding: 0;
}

.portfolio__links li {
  margin: .4em;
  padding: 1em;
  cursor: pointer;
  background: #e1e1e1;
  text-decoration: none;
  color: #666;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}

.portfolio__links li:hover {
  border-bottom: 2px solid #f5a004;
}

.portfolio__links li:nth-child(1) {
  border-bottom: 2px solid orange;
}

.section-header {
  position: relative;
  text-align: center;
}

.section-header h2 {
  margin: 0px auto;
  color: #FFF;
  font-weight: 100;
}

.section-header h2 span {
  font-family: "Roboto Condensed", sans-serif;
  color: #f5a004;
}

.section-header h2.color-dark {
  color: #4a4747;
}

.section-header p {
  color: #FFF;
  font-weight: normal;
}

.section-header .align-right {
  text-align: right;
}

.banner-container {
  position: relative;
}

/* .container {
  max-width: 1200px;
  margin: 0 auto;
  width: 80%;
} */

.spacer {
  height: 58px;
}

.upheader-wrap {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 1000;
  top: 0;
  width: 100%;
}

.headsupDisplay {
  width: 100%;
  background-color: #000;
  padding: 2px 0;
}

.headsupPhone {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

@media (max-width:1099px) {
  .headsupPhone {
    justify-content: space-between;
  }
}

.headsupPhone a {
  margin: 0;
  color: #fff;
  line-height: 25px;
  font-weight: normal;
  font-size: 16px;
  font-family: "Roboto", sans-serif;

}

.headsupPhone i {
  padding-right: 5px;
  padding-left: 15px;
}

@media (max-width:1099px) {
  .headsupPhone i {
    padding: 0px;
  }
}

.upheader-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
  padding: 10px 0;
}

@media (max-width:1100px) {
  .upheader-container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.upheader-container .logo-container img {
  max-width: 50%;
  min-width: 295px;
}

@media (max-width:1099px) {
  .upheader-container .logo-container img {
    max-width: 25%;
    min-width: 200px;
  }
}

.upheader-container .uph-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 3;
  -ms-flex-positive: 3;
  flex-grow: 3;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.upheader-container .uph-wrap-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.upheader-container .uph-wrap-left .upheader-box i {
  font-size: 20px;
}

.upheader-container .uph-wrap-left .upheader-box .box-right .mobile-sidebar-list .mobile-sidebar {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.upheader-container .upheader-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px 5px;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.upheader-container .upheader-box i {
  color: #f5a004;
  font-size: 20px;
  padding-right: 5px;
  padding-left: 15px;
}

.upheader-container .upheader-box .box-right h4 {
  color: #b8b5b9;
  line-height: 25px;
  font-weight: 100;
}

.upheader-container .upheader-box .box-right p {
  margin: 0;
  color: #b8b5b9;
  line-height: 25px;
  font-weight: 100;
  font-size: 16px;
}

.upheader-container .upheader-box .box-right.flex-help-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width:1100px) {
  .upheader-container .upheader-box {
    display: none;
  }
}

.call-us-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.call-us-container .fa-phone {
  padding: 0;
}

.header-wrap {
  background-color: #ecebeb;
  background-image: url("https://www.transparenttextures.com/patterns/absurdity.png");
  width: 100%;
}

@media (max-width:1100px) {
  .header-wrap {
    display: none;
  }
}

.header-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-container .logo-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.header-container .logo-container img {
  max-width: 50%;
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.nav li {
  list-style-type: none;
  padding: 0 20px;
  letter-spacing: 1.5px;
}

.nav li a {
  color: #4a4747;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.nav li a:hover {
  color: #f5a004;
  background-color: #4a4747;
  border-bottom: 3px solid #f5a004;
}

.nav .bs-example-navbar-collapse-1 .nav li {
  padding: 0px;
}

.nav-container .banner-container {
  height: 60vh;
  position: relative;
  background-position: cover;
  background-attachment: fixed;
}

.title-container {
  position: absolute;
  left: 0px;
  right: 0px;
  text-align: left;
  top: 100px;
  padding-left: 100px;
}

.title-container h1 {
  color: #fff;
}

.subtitle-container {
  top: 170px;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.subtitle-container h3 {
  color: #fff;
  letter-spacing: 4px;
  font-weight: 100;
  font-size: 40px;
  line-height: 40px;
}

.about-title {
  margin: 0;
  padding: 20px 0;
}

.about-wrap {
  background-color: #ecebeb;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("/wp-content/themes/vp/images/about.jpg");
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/wp-content/themes/vp/images/about.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 0;
}

.about-section__header {
  color: #ecebeb;
  text-align: center;
  margin: 0px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: flex;
  -ms-flex-align: flex;
  align-items: flex;
}

.about-section__header span {
  padding: 0 30px;
}

.about__content {
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media (max-width:1024px) {
  .about__content {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media (min-width:768px) {
  .about__content {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

.about__content--image {
  -ms-flex-item-align: start;
  align-self: flex-start;
  padding-top: 10px;
}

.about__content--text {
  width: 75%;
  text-align: center;
}

@media (max-width:1024px) {
  .about__content--text {
    width: 100%;
  }
}

.about__content--text p,
.about__content--text h3 {
  color: #ecebeb;
  text-align: right;
  padding: 0px 0px 0px 80px;
  font-size: 17px;
}

@media (max-width:768px) {
  .about__content--text p,
  .section-header h2 {
    text-align: center !important;
    padding: 0;
  }
}

.about__content--text p {
  color: #ecebeb;
  text-align: right;
  font-weight: normal;
}

.about__content--text hr {
  height: 12px;
  border: 0;
  -webkit-box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
  margin: 0px 0px 0px 80px;
}

.services-wrap {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url("/wp-content/themes/vp/images/hardhat-faded-bg.png");
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("/wp-content/themes/vp/images/hardhat-faded-bg.png");
  background-size: cover;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 80px 0;
  text-align: center;
}

.services-wrap .services-header {
  text-align: left;
}

.services-wrap .services-header p {
  color: #4a4747;
  font-weight: normal;
}

@media (max-width:768px) {
  .services-wrap .services-header p {
    text-align: center;
  }
}

.services__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

@media (max-width:768px) {
  .services__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.services__content .services-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: left;
  -ms-flex-align: left;
  align-items: left;
  background: rgba(255, 255, 255, 0.5);
  padding: 0px 0px 20px 0px;
  margin: 0px 20px;
  width: 100%;
}

@media (max-width:768px) {
  .services__content .services-container {
    margin: 20px 0;
  }
}

.services__content .services-container .text-widget {
  text-align: left;
}

.services__content .services-container i {
  color: #ecebeb;
  font-size: 60px;
  padding: 10px;
}

.services__content .services-container .services-subheader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #4a4747;
  width: 100%;
  padding: 10px;
}

.services__content .services-container .services-subheader h3 {
  color: #ecebeb;
  font-weight: 100;
}

.services__content .button-container {
  width: 100%;
  text-align: right;
}

.services__content .button-container button {
  border: none;
  padding: 8px 15px 8px 15px;
  background: #f5a004;
  color: #fff;
  box-shadow: 1px 1px 4px #4a4747;
  -moz-box-shadow: 1px 1px 4px #4a4747;
  -webkit-box-shadow: 1px 1px 4px #4a4747;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  cursor: pointer;
  margin: 10px 20px 0px 50px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.services__content .button-container button:hover {
  background-color: #4a4747;
}

.services__content .button-container button p {
  margin: 0;
  font-weight: 100;
}

.services__content .services_feature-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 250px;
  height: 200px;
  margin: 0px 20px 20px 0px;
  border: 1px solid #4a4747;
}

@media (max-width:768px) {
  .services__content .services_feature-box {
    margin-right: 0px;
  }
}

.services__content .services_feature-box p {
  color: #ecebeb;
  font-weight: normal;
  margin: 0 auto;
}

.services-box h3 {
  padding: 20px 0 0 0;
  color: #4a4747;
  font-weight: 100;
}

.services-box i {
  font-size: 80px;
}

.services-box .textwidget {
  text-align: left;
}

.services-box .textwidget ul {
  margin: 0;
  padding: 20px 20px 0px 50px;
}

.services-box .textwidget ul li {
  line-height: 25px;
}

.blog-header {
  width: 100%;
}

.button {
  background-color: rgba(0, 0, 0, 0.0);
  padding: 2px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 30px 0 0 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  letter-spacing: 2px;
}

.button:hover {
  background-color: #fff;
  color: #f5a004;
}

@media (min-width:1100px) {
  .button {
    display: none !important;
  }
}

.secondary_banner {
  padding: 180px 0;
  background: url("/vp/wp-content/uploads/2017/12/header-image1.png") no-repeat scroll center center #28281c !important;
}

.secondary_banner h1 {
  color: white;
}

main {
  z-index: 2;
  position: relative;
  height: 100%;
  -webkit-transition: transform .7s ease-in-out;
  -webkit-transition: -webkit-transform .7s ease-in-out;
  transition: -webkit-transform .7s ease-in-out;
  transition: transform .7s ease-in-out;
  transition: transform .7s ease-in-out, -webkit-transform .7s ease-in-out;
}

.sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  width: 300px;
  position: fixed;
  top: 0;
  z-index: 1;
  right: -300px;
  background-color: #f5a004;
  -webkit-transition: all 1s;
  transition: all 1s;
}

@media (min-width:1100px) {
  .sidebar {
    display: none !important;
  }
}

.bar {
  display: block;
  height: 5px;
  width: 30px;
  background-color: #f5a004;
  margin: 5px auto;
}

.button {
  cursor: pointer;
  display: inline-block;
  width: auto;
  margin: 0 auto;
  -webkit-transition: all .7s ease;
  transition: all .7s ease;
}

.nav-right {
  position: fixed;
  right: 40px;
  top: 20px;
}

.nav-right.visible-xs {
  z-index: 3;
}

.hidden-xs {
  display: none;
}

.middle {
  margin: 0 auto;
}

.bar {
  -webkit-transition: all .7s ease;
  transition: all .7s ease;
}

.nav-right.visible-xs .active .bar {
  background-color: #FFF;
  -webkit-transition: all .7s ease;
  transition: all .7s ease;
}

.button.active .top {
  -webkit-transform: translateY(15px) rotateZ(45deg);
  transform: translateY(15px) rotateZ(45deg);
}

.button.active .bottom {
  -webkit-transform: translateY(-15px) rotateZ(-45deg);
  transform: translateY(-15px) rotateZ(-45deg);
}

.button.active .middle {
  width: 0;
}

.move-to-left {
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}

.move-to-left2 {
  -webkit-transform: translateX(-400px);
  transform: translateX(-250px);
}

.sidebar-list {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  margin-top: 150px;
  text-align: center;
}

.mobile-sidebar-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.mobile-sidebar-list ul li {
  margin: 0;
  font-size: 20px;
}

.mobile-sidebar-list ul li a {
  color: #ecebeb;
  font-weight: 300;
  font-family: unset;
  cursor: pointer;
  -webkit-transition: .5s;
  transition: .5s;
  font-size: 20px;
  line-height: 65px;
  text-decoration: none;
}

.mobile-sidebar-list ul li a:hover {
  color: #f5a004;
}

@media (max-width:1024px) {
  .mobile-sidebar-list ul li a:hover {
    color: #4a4747;
  }
  .mobile-sidebar-list ul li a {
    font-size: 40px;
  }
}

@media (min-width:1024px) {
  .mobile-sidebar-list ul li {
    padding: 0 10px;
  }
}

.mobile-sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  list-style: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  padding: 0;
}

.sidebar-item {
  margin: 30px 0;
  opacity: 0;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}

.sidebar-item:first-child {
  -webkit-transition: all .7s .2s ease-in-out;
  transition: all .7s .2s ease-in-out;
}

.sidebar-item:nth-child(2) {
  -webkit-transition: all .7s .4s ease-in-out;
  transition: all .7s .4s ease-in-out;
}

.sidebar-item:nth-child(3) {
  -webkit-transition: all .7s .6s ease-in-out;
  transition: all .7s .6s ease-in-out;
}

.sidebar-item:last-child {
  -webkit-transition: all .7s .8s ease-in-out;
  -webkit-transition: all .7s .6s ease-in-out;
  transition: all .7s .6s ease-in-out;
}

.sidebar-item.active {
  opacity: 1;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.sidebar-anchor {
  color: #FFF;
  text-decoration: none;
  font-size: 1.8em;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 7px;
}

.sidebar-anchor:before {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #FFF;
  -webkit-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}

.sidebar-anchor:hover:before {
  width: 100%;
}

.ua {
  position: absolute;
  bottom: 20px;
  left: 60px;
}

.fa {
  font-size: 1.4em;
  color: #f5a004;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.ua:hover .fa {
  color: #FFF;
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

@media (min-width:480px) {
  .nav-list {
    display: block;
  }
}

@media (min-width:768px) {
  .nav-right {
    position: absolute;
  }
  .hidden-xs {
    display: block;
  }
  .visible-xs {
    display: none;
  }
}

.header-form {
  background-color: #f3f3f3;
  position: absolute;
  top: 275px;
  right: 10%;
  width: 300px;
}

.header-form h3 {
  width: 100%;
}
/* .header-form input {
  width: 100%;
} */

.home-form {
  padding: 10px 0px 40px 0;

}

form .btn {
  background-color: #F5A004;
  padding: 6px 63px;
}

.homeform {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  padding: 40px 0px;
  align-items: center;
  background-color: #f3f3f3;
  border-bottom: 2px solid #f6a004;
}

@media (max-width:1260px) {
  .homeform {
    display: none;
  }
}

.homeform input {
  padding: 20px;
  margin: 0 5px;
  outline: none;
  height: 30px;
  border: 1px solid #C2C2C2;
}

.homeform select {
  outline: none;
  height: 43px;
  border: 1px solid #C2C2C2;
}

.homeform input[type=submit] {
  border: none;
  padding: 8px 15px 8px 15px;
  background: #FF8500;
  color: #fff;
  box-shadow: 1px 1px 4px #DADADA;
  -moz-box-shadow: 1px 1px 4px #DADADA;
  -webkit-box-shadow: 1px 1px 4px #DADADA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  cursor: pointer;
}

.homeform h3 {
  color: #4a4747;
}




.default__banner {
  position: relative;
  padding: 200px 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.20)), to(#f5a004)), url("/wp-content/themes/vp/images/hatprint.jpg") no-repeat scroll center center #28281c !important;
  background: linear-gradient(rgba(0, 0, 0, 0.20), #f5a004), url("/wp-content/themes/vp/images/hatprint.jpg") no-repeat scroll center center #28281c !important;
}

.default__banner h1 {
  color: white;
}


.default__body {
  position: absolute;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 100px -20px #4a4747;
  box-shadow: 0px 0px 100px -20px #4a4747;
  width: 100%;
  top: 300px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media (min-width:768px) {
  .default__body {
    width: 80%;
  }
}

@media (min-width:1600px) {
  .default__body {
    width: 60%;
  }
}

.default__body--content {
  padding: 50px;
}

.default__body--content p {
  color: #4a4747;
  font-size: 15px;
  font-weight: normal;
}

.default__body--content img {
  float: right;
  padding: 5px;
}

@media (max-width:768px) {
  .default__body--content {
    padding: 25px;
  }
  .default__body--content img {
    float: none !important;
  }
}

.default__body--heading {
  padding: 40px 0 30px 40px;
  background-color: #4a4747;
  margin: 0;
}

.default__body--heading h3 {
  color: #FFF;
  font-weight: 100 !important;
}